@import "./vars.scss";
.contact-form-modal-area {
  .modal-dialog {
    max-width: 550px;
    margin: 50px auto 50px;
  }
  .modal-content {
    border: none;
    background-color: $white-color;
    border-radius: 10px;

    button {
      &.btn-close {
        top: 10px;
        z-index: 1;
        opacity: 1;
        right: 10px;
        box-shadow: unset;
        position: absolute;
        color: $dark-color;
        transition: $transition;
        background: transparent
          url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e")
          center/1em auto no-repeat;
      }
    }
    .modal-body {
      padding: 45px;

      #contactForm {
        h2 {
          font-size: 30px;
          font-weight: 500;
          margin-bottom: 30px;
        }
        .form-group {
          margin-bottom: 25px;

          .form-control {
            background-color: #f9f9f9;
            padding: 20px 30px;
            font-weight: 400;
            height: 62px;
            font-size: $font-size;
            font-size: 14px;
            border-radius: 30px;
          }
          textarea.form-control {
            min-height: 200px;
          }
        }
        button.default-btn {
          display: inline-flex;
          width: 100%;
          border-radius: 30px;
          border: none;
          justify-content: center;
        }
        button.default-btn:disabled {
          background-color: $paragraph-color;
        }

        .list-unstyled {
          li {
            font-size: 14px;
            margin-top: 5px;
          }
        }
        .text-danger {
          font-size: 20px;
          margin: {
            top: 10px;
            bottom: 0;
          }
        }
      }
    }
  }
}
